
Tripnet - Feature #43351
Feature # 36472 (Closed): Refund to customer
Sales Report-Refundable field
07/11/2018 04:46 pm - Albin Paul

Status: Closed Start date: 08/31/2018
Priority: Normal Due date: 09/04/2018
Assignee: Akhil (TSP) S % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 66.20 hours
End_Date: 07/27/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours: 0
Keys & Permissions:
Description

In sales report for refunded to customer status for ALL and individual refunded to customer status we need to perform based on the
excel sheet added.As of now its working only for hotel property.Make sure its working for other properties like
flight,Transfers,Sports,Activities,Train

Subtasks:

History
#1 - 07/11/2018 04:51 pm - Vipin das
- Due date set to 07/13/2018
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Start date changed from 07/11/2018 to 07/12/2018

#2 - 07/12/2018 08:07 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 07/12/2018 12:01 pm - Akhil (TSP) S
- Status changed from In Progress to On hold
- % Done changed from 0 to 10
- End_Date set to 07/12/2018

    -  status changed to on hold due critical live issue "#43314"

#4 - 07/13/2018 06:34 am - Akhil (TSP) S
- Status changed from On hold to In Progress

#5 - 07/13/2018 02:25 pm - Ratheesh S
- Due date changed from 07/13/2018 to 07/17/2018

date extended due to the complexity conwayed

#6 - 07/13/2018 03:35 pm - Akhil (TSP) S
- % Done changed from 10 to 20
    -  supplier conversion rate need to gave into new table
    -  working on transfers.

#7 - 07/16/2018 06:20 pm - Akhil (TSP) S
- % Done changed from 20 to 30

    -  Transfers stored procedure Completed .

#8 - 07/17/2018 02:48 pm - Vipin das
- Due date changed from 07/17/2018 to 07/20/2018

For updating flight, much more complications will come.
Update needed for activity, sports, rail

#9 - 07/17/2018 06:28 pm - Akhil (TSP) S

    -  working on sports.

#10 - 07/18/2018 07:56 am - Akhil (TSP) S
- Status changed from In Progress to On hold

    -  Due to live issue(43625) status change to "on hold" .

#11 - 07/18/2018 08:19 am - Akhil (TSP) S
- Status changed from On hold to In Progress

#12 - 07/18/2018 08:20 am - Akhil (TSP) S
- End_Date deleted (07/12/2018)

#13 - 07/18/2018 03:50 pm - Akhil (TSP) S
- Status changed from In Progress to On hold
- % Done changed from 30 to 40

    -  Status changed to "On Hold" due to critical Live  Issue "43693".

#14 - 07/18/2018 06:19 pm - Akhil (TSP) S
- Status changed from On hold to In Progress

    -  status changed to in progress because Live issue(43693) needed live database and offline.
#15 - 07/19/2018 09:17 am - Akhil (TSP) S

    -  Sports verified and handled in code side.
    -  sports completed 
    -  due to 43693 live issue Status changed to "OnHold".

#16 - 07/20/2018 07:01 am - Akhil (TSP) S
- Status changed from In Progress to On hold

#17 - 07/20/2018 07:01 am - Akhil (TSP) S
- Status changed from On hold to In Progress

#18 - 07/20/2018 03:24 pm - Vipin das
- Due date changed from 07/20/2018 to 07/24/2018

Due to live issues.

#19 - 07/20/2018 03:28 pm - Akhil (TSP) S
- % Done changed from 40 to 50

    -  Rail Sales Report Finished. 
    -  started Activities.

#20 - 07/23/2018 08:27 am - Akhil (TSP) S
- Status changed from In Progress to On hold

    -  Status Changed to "OnHold" due to live issue "43625".

#21 - 07/25/2018 05:17 pm - Akhil (TSP) S
- Status changed from On hold to In Progress

    -  status changed to in progress.
    -  started activities.

#22 - 07/25/2018 06:32 pm - Vipin das
- Due date changed from 07/24/2018 to 07/27/2018

#23 - 07/25/2018 06:36 pm - Akhil (TSP) S
- % Done changed from 50 to 60

    -  Working on Flight Sales Report.

06/23/2025 3/4



#24 - 07/26/2018 06:38 pm - Akhil (TSP) S
- % Done changed from 60 to 90

    -  Flight Finished 
    -  On Client Side Verification

#25 - 07/27/2018 12:30 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 90 to 100
- End_Date set to 07/27/2018

    -  Added Sales Report Refundable as Dual Row Like Hotel For Flight,Activity,Rail,Sports,Transfers.
    -  Added Key "DualEntriesForAll".

#26 - 04/09/2019 12:48 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Initial Planned Hours set to 0

Fixed.

Files
Copy of RefundScenerio.xlsx 14.3 KB 07/11/2018 Albin Paul
